﻿/*======================================
Naming and calling styles for the SP Editor
======================================*/

/* Styles for elements */
h1.izz-rteElement-h1
{
	-ms-name:"Kop 1";
}	

h2.izz-rteElement-h2
{
	-ms-name:"Kop 2";
}	

h3.izz-rteElement-h3
{
	-ms-name:"Kop 3";
}	

h4.izz-rteElement-h4
{
	-ms-name:"Kop 4";
}	


/* These are the editor Styles */



ul.izz-rteStyle-ubr {
	-ms-name:"Lijst ubr bullets";
	margin-bottom: 1em;
}

#maincontent ul.izz-rteStyle-ubr li {
    list-style: none inside none;
    background: url("../images/done.png") no-repeat scroll 0 5px transparent;
        line-height: 24px;
        margin-bottom: 20px;
        padding-left: 30px;
}

ul.izz-rteStyle-plusbullets {
	-ms-name:"Lijst plusbullets";
	margin-bottom: 1em;
}

#maincontent ul.izz-rteStyle-plusbullets li {
        list-style: none inside none;
        background: url("../images/plusbullet.png") no-repeat scroll 0 3px transparent;
        line-height: 20px;
        margin-bottom: 10px;
        padding-left: 20px;
    }


ul.izz-rteStyle-simplebullets {
	-ms-name:"Lijst simple bullets";
	position:relative;
    margin-bottom: 10px;}

#maincontent ul.izz-rteStyle-simplebullets li {
    list-style: none inside none;
    background: url("../images/bullet-simple.png") no-repeat scroll 0 5px transparent;
    margin-bottom: 5px;
    padding-left: 10px;
    
}

.werkgevers #maincontent ul.izz-rteStyle-simplebullets li {
    background: url("../images/bullet-simple-alt.png") no-repeat scroll 0 5px transparent;
    
}
ul.izz-rteStyle-simplebullets li a {
    color: #912584;
    text-decoration: none;
}


ul.izz-rteStyle-basicbullets{
	-ms-name:"Lijst basic bullets";
	margin-bottom: 1em;
}

#maincontent ul.izz-rteStyle-basicbullets li {
    list-style: none inside none;
    background: url("../images/basic-bullet.png") no-repeat scroll 0 9px transparent;
    line-height: 20px;
    margin-bottom: 5px;
    padding-left: 10px;
}

ul.izz-rteStyle-smallbullets{
	-ms-name:"Lijst small bullets";
	margin-bottom: 1em;
}

#maincontent ul.izz-rteStyle-smallbullets li {
    list-style: none inside none;
    background: url("../images/bullet.png") no-repeat scroll 0 5px transparent;
    line-height: 20px;
    margin-bottom: 10px;
    padding-left: 20px;
}
   


p.izz-rteStyle-right{
	-ms-name:"Rechts uitlijnen";
	float:right;
}

p.izz-rteStyle-accent
{
	-ms-name:"Accent";
	width: 100%;
    display: inline-block;
    background-color: #ecf4fa;
    border: 1px solid #4495d1;
    padding: 10px;

}


